html {
  background-color: rgba(28, 145, 241, 0.418);
}
h3 {
  text-shadow: 1px 1px 2px white;
  color: orange;
}
header {
  position:fixed;
  width:100%;
  background-color:rgb(173, 173, 173);
  font-size:13px;
  font-weight: 700;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  z-index:100;
  top:0;
}
body{
  padding-top:100px;
}
.one{
  display:inline-block;
  border-radius: 80%;
  width:300px;
  height: 20qh;
  border: solid 1px black;
  background-color:white;
  transition: background-color 0.3s;
  text-align: center;
  width:150px;
  padding: 10px;
  margin:5px;
}
.one:hover{
  background-color:rgb(249, 210, 217);
}
a {
  color: #333;
  text-decoration: none;
  transition: opacity 0.3s, color 0.3s;
}
/* 0.3秒かけて色を変化させる */

a:hover {
  color: #900;
  
}
/* ５０％半透明にする */

img {
  width:170px;
  height:auto;
  margin-top:auto;
}
#wall {
 width:100%;
 height:auto;
 
}
nav {
  display:flex;
  justify-content: right;
}
#child {
  background-color:white;
  border-radius: 80%;
  border:double 5px gray;
  font-size: 25px;
  font-family: "Shippori Mincho", serif;
  padding: 10px;
  text-align: center;
}
.content-child {
 width: 250px;
}
#child:hover{
  background-color:rgb(249, 210, 217);
}
.timetable{
  background-color: white;
  width:100%;
  max-width: 500px;
  height:auto;
}

table {
  background-color: white;
  width:100%;
  max-width: 800px;
  height:auto;
}
.time{
  text-align: center;
}

#about {
  width: auto;
  height: 200px;
}
.aboutclinic{
  background-image: url(../images/pic_chart.png);
  background-repeat:repeat-x;
  width:auto;
  height:250px;
  border-radius: 10%;
}
.pchild{
  font-size: 50px;
  text-align: right;
  color:rgb(236, 108, 129);
}
h1 {
  background-color: pink;
  width:fit-content;
  font-family: "Shippori Mincho", serif;
  border-radius: 50%;
}
#concept{
  width:300px;
  height:300px;
  border-radius: 10%;
  object-fit:cover;
}
#doctor{
  font-weight: 300;
  background-color: rgb(255, 255, 255);
  width:70%;
  padding:10px;
}
footer{
  background-color: rgb(173, 173, 173);
  padding: 10px;
  margin:5px;
}
footer iframe {
  display: block;
  
  height: auto;
  aspect-ratio: 4 / 3;
}

.footer1{
 display: block;
}
.title1{
  font-size: large;
  font-family:"Shippori Mincho", serif ;
  background-color: aliceblue;
  width:fit-content;
  padding: 10px;
}
.title-child{
  font-weight: 700;
}

.back{
  margin-top: 100px;
}
#logo{
  width: 100px;
  height:100px;
}


.content-parent{
  display: flex;
  justify-content:space-between;
}
@media ( max-width: 768px ) {
  .content-parent {
    flex-direction: column;
    align-items: center;
  }
}
#illust{
width: 200px;
height: 200px;
display: block;
margin: 50px;
border-radius: 20%;
}
#illust2{
width: 200px;
height: 200px;
display: block;
border-radius: 20%;
}
#illust3{
width: 200px;
height: 200px;
display: block;
margin: 50px;
border-radius: 20%;
}
.parent{
  position:relative;
  width:80%;
  height:auto;
  aspect-ratio:4398/3411;
  margin:6em;
}
.parent>img{
 width:100%;
 height:100%;
 object-fit:contain;
}
.kid{
  width:80%;
  position:absolute;
  top:40%;
  left:35%;
  translate: -50% -50%;
}
.kid2{
  position:absolute;
}

#nichiji{
  width: fit-content;
  background-color: aliceblue;
  margin: 20px;
}
.letter{
  color:red;
}




/* 以下レスポンシブデザイン用 */
/* PC */
@media screen and (min-width:961px){
.content-child{margin-left:65px;}
footer iframe{width: 70%;}
}
/* tablet */
@media only screen and(min-width:641px)and(max-widh:960px){
main {width:1850px;}
}
/* smartPhone */
@media screen and(max-width:640px){
main{width:auto; float:none;}
img{max-width:100%;}
footer iframe{max-width:100%;}
}
@media screen and(max-width:480px){
.doctor1{width:auto;}
.kid{max-width:90%;}
}
